[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONString.Clone

Clone string value

## Declaration

Source position: fpjson.pp line 228

`public function TJSONString.Clone: TJSONData; override;`

## Function result

New instance of TJSONString with the same string value

## Description

Clone overrides TJSONData.Clone and creates an instance of the same class with the same string value.

## See also

TJSONData.Clone |  | Duplicate the value of the JSON data

Documentation generated on: Feb 26 2014